Skip to main content
POST
Create Portal Upload URL

Authorizations

Authorization
string
header
required

Conduit API token. Use Authorization: Bearer <token>. Read/write endpoints require a token with write access.

Path Parameters

workspace_id
string
required

Workspace identifier

Minimum string length: 1

Body

application/json
scope
enum<string>
required

Where the media will be used: listing_field for a portal listing field document, guide for a portal guide, or offer for a portal offer.

Available options:
listing_field,
guide,
offer
listing_id
string

PMS listingId from list_listings. Required for listing_field and rejected for guide and offer.

Minimum string length: 1

Response

Create Portal Upload URL

data
object
required